@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;border-bottom:2px solid #0f52af;background:#ffffff}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:48px;vertical-align:middle;text-align:center}
#header .logo h1 span a.top_logo {display:none}
#header .logo h1 img {width:auto;max-height:30px}
#header .logo button {position:absolute;top:0;bottom:0;width:48px;height:48px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#333333}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:22px;line-height:28px}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative;background:#2b2927}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#0f52af;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {box-sizing:border-box;padding:5px 15px 20px}
#footer .fnb ul {position:relative;z-index:10;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block;margin-left:15px}
#footer .fnb ul li:first-child {margin-left:0}
#footer .fnb ul li a {display:block;height:40px;line-height:40px;font-size:13px;color:#c7c7c7;white-space:nowrap;letter-spacing:-.03em;transition:all .2s ease-in-out}
#footer .fnb ul li a:hover {opacity:.7}
#footer .finfo {box-sizing:border-box;position:relative;z-index:10;font-size:0;text-align:center}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:12px;color:#838383;letter-spacing:-.03em}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#838383}
#footer .finfo .copyright {line-height:16px;padding:10px 0 0;font-size:12px;color:#838383;letter-spacing:-.03em}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#0f52af;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#0f52af}
#sub_view #container .contents_wrap.mypage .snb_wrap {width:100%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #0f52af;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#0f52af}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#0f52af}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#0f52af}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, #footer .f_inner .f_logo, #footer .flnb, .shgroup > .shgroup_pc {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;margin-right:15px;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:30px;line-height:30px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, #footer .flnb, #footer .f_inner .f_logo, .shgroup > .shgroup_pc {display:block}
	#header .header_form {display:inline-block;vertical-align:top}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1000px !important}
	#header > .inner, #lnb_p .dep1, .shgroup .sub_location > ul, .shgroup .sub_top_title_wrap,
	#footer .flnb .dep1, #footer .f_inner {margin:0 auto;max-width:1300px}

	/* mypage 서브 네비게이션 넓이값 */
	#container .contents_wrap {min-height:300px}
	#main_view #container {position:relative}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	#header {border-bottom:none}
	#viewport.fixed_on #header {padding-top:0px}
	#viewport.fixed_on #header .lnb_p {position:fixed;top:0;right:0;left:0;z-index:9998}

	#header > .inner {box-sizing:border-box;position:relative;padding:15px 0}
	#header > .inner:after {content:'';display:block;clear:both}

	#header .logo {float:left;width:200px;padding: 0px 0px 0px 530px;}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto}
	#header .logo h1 span a {height:25px;text-align:center}
	#header .logo h1 span a.normal_logo {display:none}
	#header .logo h1 span a.top_logo {display:table-cell}
	#header .logo h1 img {max-height:none}

	.gnb_p {position:absolute;top:50%;right:0;width:120px;margin-top:-15px;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;color:#444444}
	.gnb_p .gnb_list {display:inline-block;margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list li {display:inline-block;position:relative;margin-left:12px;padding-left:12px}
	.gnb_p .gnb_list li:before {content:'';position:absolute;top:50%;bottom:0;left:0;width:1px;height:8px;margin:-4px auto 0;background:#444444;opacity:0.3}
	.gnb_p .gnb_list li:first-child {margin-left:0;padding-left:0}
	.gnb_p .gnb_list li:first-child:before {display:none}
	.gnb_p .gnb_list li a {display:inline-block;height:30px;line-height:30px;font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;transition:all .2s ease-in-out}
	.gnb_p .gnb_list li a:hover {color:#0f52af}

	.header_form {margin-left:30px}
	.search_p {width:150px;margin:auto 0}
	.search_p fieldset {position:relative;margin:0;padding:0;padding-right:35px;border:1px solid #ddd;background:transparent;transition:all .2s ease-in-out}
	.search_p fieldset:hover {border-color:#0f52af}
	.search_p legend {display:none}
	.search_p .search_form span {display:block}
	.search_p .search_form span input[type=text] {box-sizing:border-box;width:100%;height:28px;margin:0;padding:0 10px;border:none;background:transparent;font-size:12px;color:#444444;line-height:28px;transition:all .2s ease-in-out}
	.search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:35px;height:30px;background:transparent;font-size:0}
	.search_p .search_form button:before {content:'\e901';font-family:'icomoon';font-size:20px;color:#0f52af}

	#footer .flnb {background:#373432}
	#footer .flnb .dep1 {position:relative;z-index:10;padding:30px 0}
	#footer .flnb .dep1:after {content:'';display:block;clear:both}
	#footer .flnb .dep1 > li {box-sizing:border-box;float:left;margin:0;padding:0 20px;list-style-type:none}
	#footer .flnb .dep1 > li > a {display:block;font-size:16px;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em}
	#footer .flnb .dep2 {position:relative;margin:15px 0 0;padding:15px 0 0;border-top:1px dotted rgba(255, 255, 255, .15)}
	#footer .flnb .dep2 > li {margin:10px 0 0;padding:0;list-style-type:none}
	#footer .flnb .dep2 > li:first-child {margin-top:0}
	#footer .flnb .dep2 > li > a {display:block;font-size:13px;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em;opacity:.5;transition:all .2s ease-in-out}
	#footer .flnb .dep2 > li > a:hover {opacity:.8}
	#footer .f_inner {position:relative;padding:25px 0 40px 180px}
	#footer .f_inner .f_logo {display:block;position:absolute;top:35px;left:0}
	#footer .f_inner .f_logo img {max-width:150px}
	#footer .fnb ul {text-align:left}
	#footer .fnb ul li {margin-left:20px}
	#footer .fnb ul li a {display:inline-block}
	#footer .finfo {position:relative;text-align:left}
	#footer .finfo p {font-size:13px}
	#footer .finfo .copyright {font-size:13px}

	.lnb_p {display:block;position:relative;margin:0 auto;background-color:#ffffff}
	.lnb_p:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background-image:url('/img_up/shop_pds/Admin_System/farm2_skin_data/cleanbg_nav1559614656.jpg');background-repeat:repeat;opacity:.1:;background: #f1f1f1;}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {box-sizing:border-box;float:left;position:relative;z-index:1000}
	.lnb_p .dep1 > li > a {overflow:hidden;height:55px;line-height:55px;padding:0 10px;font-size:18px;font-weight:bold;color:#000000;text-align:center;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em;transition:all .2s ease-in-out}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#000000}
	.lnb_p .dep1 > li:hover > a {position:relative;border-bottom:none}
	.lnb_p .dep1 > li:hover > div {visibility:visible;opacity:1}
	.lnb_p .dep1 > li > div {box-sizing:border-box;display:block;visibility:hidden;position:absolute;left:0;right:0;min-width:100%;background-color:#0f3d7a;box-shadow:inset 0px 2px 8px rgba(0,0,0,.3);opacity:0;transition:all .2s ease-in-out}
	.lnb_p .dep1 > li > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background-image:url('/img_up/shop_pds/Admin_System/farm2_skin_data/bg_nav1559614656.jpg');background-repeat:repeat;opacity:.1}
	.lnb_p .dep2 {box-sizing:border-box;display:block;position:relative;z-index:10;padding:10px 0;font-size:0;white-space:normal}
	.lnb_p .dep2 > li {white-space:normal}
	.lnb_p .dep2 > li > a {padding:10px;font-size:14px;font-weight:bold;color:#ffffff;text-align:center;text-shadow:0px 0px 3px rgba(0,0,0,.5);line-height:1.3em;letter-spacing:-.03em;transition:all .2s ease-in-out}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#edd71c}

	/* sub page */
	.shgroup > .shgroup_pc {box-sizing:border-box}
	.shgroup > .shgroup_pc .sub_top_img {text-align:center}
	.shgroup > .shgroup_pc .sub_top_img img {vertical-align:top}
	.shgroup .sub_top_title_wrap {padding:30px 0 40px}
	.shgroup .sub_top_title_wrap .sub_top_title {margin:0;padding:0;font-size:28px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.shgroup .sub_top_title_wrap .sub_top_text {position:relative;margin:12px 0 0;padding:15px 0 0;font-size:15px;color:#929292;line-height:1.4em;letter-spacing:-.03em}
	.shgroup .sub_top_title_wrap .sub_top_text:before {content:'';display:block;position:absolute;top:0;left:0;width:30px;height:0px;background:#333333}
	.shgroup .sub_location {border-bottom:1px solid #e5e5e5}
	.shgroup .sub_location > ul {padding:0}
	.shgroup .sub_location > ul:after {content:'';display:block;clear:both}
	.shgroup .sub_location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:150px;margin:0;padding:0;list-style-type:none;border-right:1px solid #e5e5e5}
	.shgroup .sub_location > ul > li > p {position:relative;margin:0;padding:0 20px;font-size:15px;font-weight:bold;color:#888888;text-align:center;line-height:45px;letter-spacing:-.03em}
	.shgroup .sub_location > ul > li.loca_home {border-left:1px solid #e5e5e5}
	.shgroup .sub_location > ul > li.loca_home {min-width:50px}
	.shgroup .sub_location > ul > li.loca_home > p {padding:0}
	.shgroup .sub_location > ul > li.loca_home > p > a {display:block;position:relative;font-size:0}
	.shgroup .sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#888888;vertical-align:top}
	.shgroup .sub_location > ul > li.loca_current > p {color:#0f52af}
	.shgroup .sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
	.shgroup .sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-3px;border-width:6px;border-style:solid;border-color:#888888 transparent transparent transparent;vertical-align:top}
	.shgroup .sub_location > ul > li.snb_on.on > p:before {margin-top:-10px;border-color:transparent transparent #888888 transparent}
	.shgroup .sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:10px 0;border:1px solid #e5e5e5;background:#ffffff;}
	.shgroup .sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
	.shgroup .sub_location > ul > li.snb_on > ul > li:first-child {border-top:none}
	.shgroup .sub_location > ul > li.snb_on > ul > li > a {display:block;padding:5px 20px;font-size:14px;color:#888888;background:#ffffff;line-height:18px;letter-spacing:-.03em}
	.shgroup .sub_location > ul > li.snb_on > ul > li > a:hover,
	.shgroup .sub_location > ul > li.snb_on > ul > li.on > a {color:#0f52af}
	.shgroup .sub_location > ul > li.loca_current.snb_on > p:before {border-color:#0f52af transparent transparent transparent}
	.shgroup .sub_location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #0f52af transparent}
	#sub_view #container .contents_wrap {padding:0 0 0px}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap.mypage .snb_wrap {display:none}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.viewport_side > h1 {margin:0;}
	.viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#0f52af;font-size:14px;color:#ffffff;text-align:center}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px}
	#viewport #right_side {right:-270px}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}


/* 상담신청 */
.myreg_form__3497663__ {/*display:none;position:relative;*/position:fixed;bottom:0;left:0;right:0;z-index:1000;padding:20px 50px;background:#154985;}
.myreg_form__3497663__ .form_inner {display:table;/*width:100%;*/width:1024px;margin:0 auto;}
.myreg_form__3497663__ .form_inner > div {display:table-cell;vertical-align:middle;padding-right:30px;}
.myreg_form__3497663__ .form_inner > div:nth-child(1) {width:88%;}
/*.myreg_form__3497663__ .form_inner > div:nth-child(2) {width:25%;}*/
.myreg_form__3497663__ .form_inner > div:nth-child(2) {width:12%;padding-right:0;}
.myreg_form__3497663__ * {box-sizing:border-box}
.myreg_form__3497663__ ul.myreg_form_list {position:relative;margin:0 -10px;padding:0;list-style:none;box-sizing:border-box;vertical-align:top;font-size:0;}
.myreg_form__3497663__ ul.myreg_form_list li {display:inline-block;width:33%;padding:0 10px;}
.myreg_form__3497663__ ul.myreg_form_list textarea {margin:2px 0;font-size:12px}
.myreg_form__3497663__ ul.myreg_form_list input[type=text],
.myreg_form__3497663__ ul.myreg_form_list textarea,
.myreg_form__3497663__ ul.myreg_form_list select {width:100%;margin:2px 6px;padding:14px 20px;border:1px solid rgba(255,255,255,.5);border-radius:10px;vertical-align:middle;/*background:none;*/font-size:18px;box-sizing:border-box;color:#154985;font-weight:bold;}
.myreg_form__3497663__ ul.myreg_form_list input[type=text]::placeholder,
.myreg_form__3497663__ ul.myreg_form_list textarea::placeholder {color:#154985;font-weight:bold;}

.myreg_form__3497663__ .privacy_wrap {display:inline-block;position:relative;}
.myreg_form__3497663__ .privacy_chk {display:inline-block;}
.myreg_form__3497663__ .privacy_chk .msg {margin:0 20px 0 0;font-size:18px;font-weight:bold;color:#fff;}
.myreg_form__3497663__ .privacy_chk .title {margin:0 20px 0 0;font-size:18px;font-weight:bold;color:#fff;}
.myreg_form__3497663__ .privacy_chk label {position:relative;padding-left:30px;color:#fff;font-size:18px;cursor:pointer}
.myreg_form__3497663__ .privacy_chk input {position:absolute;opacity:0;cursor:pointer;height:0;width:0;}
.myreg_form__3497663__ .privacy_chk .checkbox_checkmark {position:absolute;top:3px;left:0;height:22px;width:22px;background-color:#eee;transition:background-color 0.25s ease;border-radius:11px;}
.myreg_form__3497663__ .privacy_chk .checkbox_checkmark:after {content:"";position:absolute;left:8px;top:4px;width:4px;height:9px;border:solid #333;border-width:0 3px 3px 0;transform:rotate(45deg);opacity:0;transition:opacity 0.25s ease;}
.myreg_form__3497663__ .privacy_view_btn {cursor:pointer;margin-left:4px;padding:0;border:0;background-color:transparent;color:#aaa;font-size:18px;}
.myreg_form__3497663__ .privacy_chk input:checked ~ .checkbox_checkmark {background-color:#fff;}
.myreg_form__3497663__ .privacy_chk input:checked ~ .checkbox_checkmark:after {opacity:1;}
.myreg_form__3497663__ .privacy {z-index:100;box-sizing:border-box;display:none;position:absolute;bottom:70px;left:0;width:550px;border:1px solid #333;background:#fff;}
.myreg_form__3497663__ .privacy.on {display:block;}
.myreg_form__3497663__ .privacy dl {margin:0;padding:0;}
.myreg_form__3497663__ .privacy dl p {margin:0;padding:0;}
.myreg_form__3497663__ .privacy dt {position:relative;margin:0;padding:15px 20px;background:#20222a;font-size:15px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.myreg_form__3497663__ .privacy dd {overflow-y:auto;max-height:200px;margin:0;padding:15px 20px;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}
.myreg_form__3497663__ .privacy .btn_layer_close {position:absolute;top:0;right:0;width:50px;height:50px;margin:0;padding:0;border:none;background:none;font-size:0;}
.myreg_form__3497663__ .privacy .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:20px;height:1px;margin:auto;background:#ffffff;transform:rotate(-45deg);}
.myreg_form__3497663__ .privacy .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:20px;height:1px;margin:auto;background:#ffffff;transform:rotate(45deg);}

.myreg_form__3497663__ .captcha_chk {display:inline-block;margin-top:10px;}
.myreg_form__3497663__ .captcha_chk dl {margin:0;padding:0;}
.myreg_form__3497663__ .captcha_chk dl dt {color:#fff;font-size:14px;display:inline-block;}
.myreg_form__3497663__ .captcha_chk dl dd {display:inline-block;margin:0;padding:0;margin-left:20px;}
.myreg_form__3497663__ .captcha_chk .captcha_str {vertical-align:middle;margin-right:5px;}
.myreg_form__3497663__ .captcha_input input {border:0;}

.myreg_form__3497663__ .submit {display:inline-block;margin:0;margin-left:6px;padding:5px 0;vertical-align:top;text-align:center;}
.myreg_form__3497663__ .submit button {position:relative;/*width:100%;height:50px;*/line-height:40px;padding:5px 25px;border-radius:10px;border:none;vertical-align:middle;background-color:#AFB231;color:#fff;font-size:35px;font-weight:bold;}
/*.myreg_form__3497663__ .submit button:after {content:'';display:inline-block;position:absolute;top:49%;right:30px;border-color:#fff;border-bottom-style:solid;border-bottom-width:2px;border-right-style:solid;border-right-width:2px;width:10px;height:10px;-moz-transform:rotate(315deg) translate(0, -50%);-ms-transform:rotate(315deg) translate(0, -50%);-webkit-transform:rotate(315deg) translate(0, -50%);transform:rotate(315deg) translate(0, -50%);}*/

@media (min-width:1024px){
	#footer {padding-bottom:131px;}
	.myreg_form__3497663__ {display:block;}
}

@media (max-width:1300px){
	.myreg_form__3497663__ {padding:20px 25px;}
	.myreg_form__3497663__ .form_inner > div {padding-right:20px;}
	.myreg_form__3497663__ .form_inner > div:nth-child(1) {width:50%;}
	.myreg_form__3497663__ .form_inner > div:nth-child(2) {width:29%;}
	.myreg_form__3497663__ .form_inner > div:nth-child(3) {width:15%;}
	.myreg_form__3497663__ ul.myreg_form_list input[type=text],
	.myreg_form__3497663__ ul.myreg_form_list textarea,
	.myreg_form__3497663__ ul.myreg_form_list select {font-size:15px;}
	.myreg_form__3497663__ .privacy {left:auto;right:0;}
	.myreg_form__3497663__ .privacy_chk .title {font-size:15px;}
	.myreg_form__3497663__ .privacy_chk label {padding-left:25px;font-size:15px;}
	.myreg_form__3497663__ .privacy_chk .checkbox_checkmark {width:18px;height:18px;}
	.myreg_form__3497663__ .privacy_chk .checkbox_checkmark:after {left:6px;top:2px;}
	.myreg_form__3497663__ .privacy_view_btn {font-size:15px;}
	.myreg_form__3497663__ .submit {text-align:left;}
	.myreg_form__3497663__ .submit button {padding:0 20px;font-size:15px;text-align:left;}
	.myreg_form__3497663__ .submit button:after {top:47%;right:16px;}
}